<levelTime value="20000"/>
<trashTime value="8000"/>
<icecreamTime value="6000"/>
<maxScore value="660"/>
<expertScore value="792"/>
<termiteTime value="90000"/>
<maxOders value="12"/>
<rabbitWaitTime value="7000"/>
<rabbitJumpTime value="200"/>
<rabbitBiteTime value="200"/>
<familysNumber value="4"/>
<guestsWorkingTime value="400"/>
<chooseTime value="1000"/>
<donateMin value="3000"/>
<clickTime value="100"/>
<cloudInterval value="100"/>
<RacoonMoveTime value="300"/>
<guestsWorkingHouseTime value="0"/>
<numberOfOrders value="15"/>
<allFamilysNumber value="4"/>
<scoreClouds value="0"/>
<expertClouds value="0"/>
<allNumberOfOrders value="62"/>
<numberOfOrdersDelta value="0"/>
